import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'dataUtils',
  standalone: true
})
export class DataUtilsPipe implements PipeTransform {

  transform(data: any, length: number): any {
    if (data.length == 0) {
      return [];
    }
    return data.slice(0 , length);
  }

}
